package com.lovenav.service;

import com.lovenav.entity.Comment;
import org.springframework.stereotype.Service;


public interface CommentService {
//    点赞
    String AddLikeCount(int id);
//    评论
    String Reply1(Comment comment);
//    回复
    String Reply2(Comment comment,int id);
//    删除
    String Delete(int id);
//    显示评论
    String View_comment();
//    显示回复
    String View_Reply(int id);
}
